﻿@charset "utf-8";

/* タブレット　----------------------------------------------------------------------------------------------------------- */

/* A トップ & 全ページ共通　---------------------------------------------- */
/* ヘッダー */
#header {
	padding:5px 0 !important;
}
.header_in {
	width:97% !important;
}
#header hgroup {
	width:79% !important;
}
#header .loginarea {
	width:20% !important;
}
#header h1.top {
	font-size:1em !important;
}
#header h1 {
	padding:0 !important;
}
hgroup h2 {
	float:left;
	width:20% !important;
	padding-right:0 !important;
}
#header h2.top {
	padding:8px 2% 0 0 !important; 
}
hgroup h2 img {
	width:100%;
}
hgroup div {
	float:right;
	padding-top:0 !important;
	width:78%;
}
hgroup p {
	display: block !important;
	color:#df0011 !important;
	font-weight: bold !important;
	font-size:1.6em !important;
	padding-top:3px !important;
}
#header .loginarea .help {
	background:url("https://www.surpricenow.com/headfoot/fb/images/helpicon.gif") 0 20px no-repeat !important;
	background-size:16px 16px !important;
	width:26% !important;
	float:left !important;
	padding:16px 0 0 21px !important;
	margin:0 !important;
	font-size:1em !important;
}
.signin_ {
	width:55% !important;
	float:right !important;
	margin:0 !important;
}
.signin_ img {
	width:100% !important;
	padding:12px 0 5px !important;
}
h1.top br {
    display: none;
  }  
#header .loginarea a {
	font-size:1.3em;
}



/* nav */
nav.gnav {
	font-size:1.25em !important;
}
nav.gnav ul {
	width:97% !important;
}
nav.gnav li a span {
	padding:9px 7px !important;
}
nav.gnav li a {
	padding:15px 3px !important; 
}
nav.gnav li.active-link span {
	border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
}

/* 検索 */
.main {
	padding:10px 0 !important;
}
#aironlytop .areawrap {
	width:96% !important;
	margin-top:4em !important;
}
#airhotel .areawrap {
	width:96% !important;
	margin-top:0 !important;
}
.searcharea {
	width:100% !important;
	float:none !important;
}
.searcharea_box {
	padding:0 1% ;
	width:98%;
	margin:0 0 5px !important;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.oversea_link_{
	text-align: left !important;
	float: none !important;
	position: absolute;
	width: auto !important;
	top:-7.05em !important;
	left:20px !important;
}

.oversea_link_ a {
	font-size:1.1em !important;
	padding:11px 25px !important;
	border-radius: 4px 4px 0 0 !important;
	-webkit-border-radius: 4px 4px 0 0 !important;
	-moz-border-radius: 4px 4px 0 0 !important;
	background-color: rgba(0,0,0,0.5) !important;
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	margin-right:3px;
	line-height:1.6 !important;
	display:-webkit-inline-box !important;
}
a.link-domestic.active,a.link-overseas.active {
	font-size:1.1em !important;
	padding:11px 25px !important;
	border-radius: 4px 4px 0 0 !important;
	-webkit-border-radius: 4px 4px 0 0 !important;
	-moz-border-radius: 4px 4px 0 0 !important;
	background: url("/images/basis_farebroker/searcharea_box_bg.png") repeat 0 0 !important;
	color:#000;
}
.searcharea_box .mt10 {
	margin-top:0.5em !important;
}
.errormes {
	margin:0;
}


.searcharea .top_text {
	display:none;
}
.searcharea_l {
	width:100% !important;
	padding:0 !important;
	float:none !important;
}
nav.tabnav li {
	margin:10px 10px 0 0 !important;
}
nav.tabnav li a {
	font-size:1.8em !important;
	padding:8px 25px !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
nav.tabnav li:first-child a,nav.tabnav li:nth-child(2) a {
	padding:8px 75px !important;
}
.panel {
	font-size:1.4em !important;
}
.searcharea_boxl,.searcharea_boxr {
	width:50% !important;
	margin:10px 0 0 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.searcharea_boxl h2,.searcharea_boxr h2,.searcharea_boxl_in1 h2 {
	width:24% !important;
	padding:11px 1% !important;
}
.searcharea_boxl_in1 {
	width:100% !important;
}
.sel1 {
	width:71.5% !important;
	background:#FFF !important;
}
.formID input {
	padding:11px 2% !important;
	font-size:1.2em !important;
}
.formID .openJaw input {
	padding:0 !important;
	font-size:1.2em !important;
}



.noritsugi input {
	padding:0px 2% !important;
	font-size:1.2em !important;
}



.formID select {
	padding:8px 2% !important;
	background:#FFF !important;
	font-size:1.2em !important;
}

.text1 {
	width:67% !important;
}
.text2 {
	width:33% !important;
}

.panel .travel_block_ + .clfix:after,.arrive_city_line_ + .clfix:after {
	clear:none !important;
	}
.panel .travel_block_ + .m_t15,.panel .arrive_city_line_ + .m_t15 {
	margin-top:0 !important;
	}


.searcharea_boxl_in1 img {
	left:55% !important;
	top:9px !important;
}
#airhotel .searcharea_boxl_in1 img {
	left:55% !important;
	top:9px !important;
}
#weekly_body.searcharea_boxl_in1 img {
	left:56% !important;
	top:9px !important;
}
#weekly_body #air_widget_form_ .searcharea_boxl_in1 img,#weekly_body #widget_form_ .searcharea_boxl_in1 img {
	left:56% !important;
	top:9px !important;
}
img.ui-datepicker-trigger {
	width:30px !important;
}

.searcharea_boxl4 {
	width:65% !important;
	float:left;
	margin-top:15px !important;
}
.noritsugi {
	width:30% !important;
	float:right !important;
}
.noritsugi li {
	margin:0 0 0 8px !important;
}
.noritsugi p {
	padding:11px 2px !important;
	width:25% !important;
}

.searcharea_boxl_in4 {
	width:32% !important;
	margin:0 2% 0 3% !important;
	float:left !important;
}
.searcharea_boxr_in4 {
	width:31% !important;
	margin-right:1% !important;
	float:left !important;
}
.searcharea_boxl_in4_2 {
	width:31% !important;
	float:left !important;
}
.searcharea_boxl_in4 h2 {
	background:url("/images/tablet/grown_iconL.png") no-repeat scroll left center !important;
	background-size:30px 39px !important;
	font-size:0.75em !important;
	text-align:center !important;
	line-height:1.3 !important;
	width:40% !important;
	height: auto !important;
	padding:6px 6px 0 38px !important;
}
.searcharea_boxl_in4 h2:first-line,.searcharea_boxr_in4 h2:first-line,.searcharea_boxl_in4_2 h2:first-line {
 font-size:1.5em !important;
 font-weight:bold !important;
}


.searcharea_boxr_in4 h2 {
	background:url("/images/tablet/child_iconL.png") no-repeat left center !important;
	background-size:25px 30px !important;
	width:40% !important;
	height:auto !important;
	font-size:0.7em !important;
	text-align:center !important;
	line-height:1.3 !important;
	padding:6px 6px 0 30px !important;
}

.searcharea_boxl_in4_2 h2 {
	background:url("/images/tablet/infant_iconL.png") no-repeat left center !important;
	background-size:30px 21px !important;
	width:40% !important;
	height:auto !important;
	font-size:0.7em !important;
	text-align:center !important;
	line-height:1.3 !important;
	padding:6px 6px 0 30px !important;
}

.sel4 {
	width: auto !important;
}
.searcharea_boxl_in4 select,.searcharea_boxr_in4 select,.searcharea_boxl_in4_2 select {
	padding:11px 10.5% !important;
}



.show {
	clear:both !important;
	padding-top:10px !important;
}
.trigger {
	margin:0 auto !important;
	width:35% !important;
}
.trigger img {
	width:100% !important;
}

.searchbtn {
	margin:1.5% 0 2% !important;
}
.searchbtn input {
	background:#ff2828 url("/images/tablet/search_lens.png") no-repeat center center !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:3% 15% !important;
	width: auto !important;
}

.ms-choice {
    display: block;
    width:100% !important;
	height:2.45em !important;
	line-height:2.45em !important;
	font-size:1.2em !important;
    cursor: pointer;
    text-align: left;
    white-space: nowrap;
    text-decoration: none;
    background-color: #fff;
	padding: 11px 0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #E3E3E3;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	border:1px solid #E3E3E3;
}
.ms-choice > span {
    position: absolute;
    top: 0;
    left: 1.5%;
    right: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.ms-drop ul > li label {
	font-size:1.2em !important;
}
.kodawari_check_ {
	width:70% !important;
	margin:0 auto !important;
}




label {
	cursor:pointer;
}




.searcharea_box{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
.searcharea_box input[type="text"]{
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #E3E3E3;
	margin:0 !important;
}
.searcharea_box select {
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #E3E3E3;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
			margin:0 !important;
}
input[type="text"], textarea, input[type="submit"]{
	-webkit-appearance: none !important;
}

.searcharea_boxl.clifix.m_t10.m_l20 {
	margin-left:0 !important;
}



.tuika {
	background:url("/images/tablet/toshi_tuika.png") 0 0 no-repeat !important;
	background-size:264px 40px !important;
	text-indent:-9999px;
	width:264px !important;
	height:40px !important;
	border:none;
	margin:0 5px 0 15px !important;
	cursor:pointer;
	}
.sakujyo {
	background:url("/images/tablet/delicon.png") 0 0 no-repeat !important;
	background-size:30px 30px !important;
	text-indent:-9999px;
	width:30px !important;
	height:30px !important;
	border:none;
	position:absolute;
	right:12.5% !important;
	top:32% !important;
	cursor:pointer;
	z-index:1000;
	}

.destination_cont_,.departure_cont_ {
	width:36% !important;
}
#panel2 .destination_cont_,#panel2 .departure_cont_ {
	width:72% !important;
}


.mokutekichibox_v2 a {
	font-size:1em !important;
	background:#e4f7ff url("/images/basis_airhotel/search/plane_blue.png") no-repeat 14px 50% !important;
	margin:2% !important;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.formError .formErrorContent {
	font-size:1em !important;
}
.ui-datepicker .ui-datepicker-title {
	font-size:1.2em !important;
}
.ui-datepicker table {
	font-size:1em !important;
}
.ui-datepicker td span, .ui-datepicker td a {
	padding:.5em .3em !important;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	top:5px !important;
}
.ui-datepicker {
	padding:.5em .5em 0 !important;
}
.ui-datepicker-calendar span {
	font-weight:bold !important;
}

/* バナー */
.bnrarea {
	float:none !important;
}
.bnrarea ul {
	display:none;
}
.bnrarea .tablet_bnr {
	display:block !important;
	clear:both !important;
}
.bnrarea .tablet_bnr img {
	width:100% !important;
}
.bnrarea .tablet_bnr li {
	margin:0 0 10px 0 !important;
	width:100%;
}
/*.bnrarea .tablet_bnr li:first-child {
	width:73%;
	float:left;
}*/
/*.bnrarea .tablet_bnr li:nth-child(2) {
	width:26%;
	float:right;
	margin:0 !important;
}*/

.pc_bnr {
	display:none;
}

/* クーポン */

/*.karte-general .coupon-section {
	width:600px !important;
}
.karte-general .karte-temp-image {
	height:280px !important;
	width:600px !important;
	margin-top:0 !important;
}
.karte-general .coupon-section p.txt-coupon {
	width:560px !important;
	left:155px !important;
	top:123px !important;
	font-size:1.8em !important;
}
.karte-no-touch .karte-modal-dialog-container {
	width:600px !important;
}
.karte-general .coupon-section {
	margin:0 auto !important;
}
.karte-general .karte-temp-whole {
	height:280px !important;
	width:600px !important;
}*/


/* container */
.container {
	width:100% !important;
}

/* メンテナンス */
#maintenance {
	width:96% !important;
	margin:0 auto 20px !important;
	padding:10px 2% !important;
	box-sizing:border-box !important;
}
/* pickup */
.pickup,.destination,.sale {
	width:96% !important;
	margin:0 auto !important;
}
.caption {
	font-size:1.4em !important;
}	
.three-columns .box {
	width:31% !important;
	margin-left:2% !important;
}
.pickup .price {
	left:-3% !important;
	padding:5px 3% 5px 16% !important;
}
.three-columns .photo img {
	width:100%;
}
.three-columns .photo {
	width:100% !important;
	height:auto !important;
}
.summary {
	padding:3% 3% 0 !important;
}
.pickup .three-columns h3 {
	font-size:1.4em !important;
	padding-bottom:2px !important;
}
.summary .kind {
	font-size:0.9em !important;
}
.summary dl {
	line-height:1.5 !important;
	font-size:inherit !important;
}
.summary dl dt {
	width:25% !important;
	margin:0 2% 5px 0 !important;
	padding:2px 1% !important;
	font-size:1.1em !important;
}
.summary dl dd {
	width:71% !important;
	font-size:1.2em !important;
	line-height:1.5 !important;
	font-weight:bold !important;
}
.to-otherPage a {
	font-size:1.6em !important;
	padding:10px 30px 10px 46px !important;
	border-radius:25px !important;
}
.photobox .photo {
	width:100% !important;
}
.photobox .appearance {
	width:90% !important;
	padding:5% !important;
	position:initial !important;
	font-size:1em !important;
	height:auto !important;
	display:none !important;	
}
.photobox .photo img {
	width:100% !important;
	height:auto !important;
}
.photobox {
	margin:0 0.5% !important;
	width:24% !important; 
}
.photobox-wrapper {
	margin:0 0 30px !important;
}
.photobox h4 {
	font-size:1.5em !important;
	font-weight:bold !important;
	padding:10px 0 !important;
}
.photobox h5 {
	font-size:1.1em !important;
	display:block !important;
	background:#FEBD01;
	padding:2%;
	text-align:center;
}
.photobox .description {
	font-size:1em !important;
}
.button p {
	padding:10px 30px 10px 46px !important;
	font-size:1.6em !important;
	border-radius:25px !important;
}

/* footer */
#footer .footer_in_in {
	width:96% !important;
}
#footer .bnr_ img {
	width:100% !important;
}
#footer p {
	font-size:1.2em !important;
}
#footer .point-bnr {
	width:40%;
	top:-5px !important;
	right:60px !important;
}
#footer .point-bnr img {
	width:100% !important;
	height: auto !important;
}
#footer .inner_box {
	width:96% !important;
	margin:0 auto !important;
	padding:4px 0 !important;
}
#footer .under_area {
	height: auto !important;
}
 #footer .inner_box a {
	 font-size:1em !important;
 }
 #footer .inner_box small {
	  font-size:0.85em !important;
	  line-height:2 !important;
 }
 
 
 /* AH トップ　---------------------------------------------- */
 /* 検索 */
 
 #ah_top_form nav.tabnav li {
	margin:0 10px 0 0 !important;
}
 
 #ah_top_form .searcharea_box {
	 background:none !important;
	 padding:0 !important;
	 width:100% !important;
 }
 #ah_top_form .panel {
	 background: url("/images/basis_farebroker/searcharea_box_bg.png") repeat 0 0 !important;
	 padding:3px 1%;
	width:98%;
	margin:0 0 4px !important;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
 }
 #ah_top_form nav.tabnav li a {
	font-size:1.45em !important;
	padding:11px 25px !important;
	border-radius: 4px 4px 0 0 !important;
	-webkit-border-radius: 4px 4px 0 0 !important;
	-moz-border-radius: 4px 4px 0 0 !important;
	background-color: rgba(0,0,0,0.5) !important;
	color:#FFF;
	line-height:1.6 !important; 
}
#ah_top_form nav.tabnav .sel a {
	background: url("images/basis_farebroker/searcharea_box_bg.png") repeat 0 0 !important;
	color:#000;
	font-weight:normal;
}
#ah_top_form nav.tabnav li:first-child {
	margin-left:30px !important;
}
#ah_top_form nav.tabnav li a:hover {
    text-shadow: none !important;
	font-weight:normal !important;
}
#ah_top_form .m_t20 {
	margin-top:10px !important;
}
#searchform_ah .m_t20 {
	margin-top:0 !important;
}
#ah_top_form .hotel-RN dl dt {
	width:11% !important;
	padding:11px 1% !important;
	float:left;
}
#searchform_ah #widget_form_ .hotel-RN dl dt {
	width:11% !important;
	padding:11px 1% !important;
	float:left;
	margin-bottom:10px !important; 
}
#ah_top_form .msL.mgr20 select,#searchform_ah #widget_form_ .modSet .msL.mgr20 select {
	width:auto !important;
	padding:11px 35% !important;
 }
#ah_top_form .head-count-RN select,#searchform_ah #widget_form_ .head-count-RN select {
	width:auto !important;
	padding:11px 6.5% !important;
 }
 #ah_top_form .age-box select,#searchform_ah #widget_form_ .age-box select {
	width:auto !important;
	padding:11px 10% !important;
 }
 #ah_top_form .child-age-RN select,#searchform_ah #widget_form_ .child-age-RN select {
	width:auto !important;
	padding:11px 10% !important;
 }
#ah_top_form .msL.mgr20,#searchform_ah #widget_form_ .msL.mgr20 {
	 left:13% !important;
	 width:6% !important;
	 float:left; 
 }
 
 #ah_top_form .child-age-RN {
	 width:50% !important;
 }
 #ah_top_form .age-box .under {
	 width:50%;
 }
 #panel2 .under {
	width:95% !important;
}
 #ah_top_form .age-box .under select {
   
    padding: 11px 5% !important;
    margin-left: 3% !important;
}
.under_box {
    float: left;
    margin: 0 !important;
    width: 100% !important;
}

 #panel2 .age-box .under select {
    width: 29% !important;
    padding: 11px 5% !important;
    margin: 0 0 2% 3% !important;
}
 #ah_top_form #panel2 .child-age-RN select {
	 margin:2% 0 0 3% !important;
 }
#ah_top_form .m_t10,#searchform_ah #widget_form_ .m_t10 {
	margin-top:0 !important;
	margin-bottom:5px !important;
}
#ah_top_form .rooms-RN {
	width:90%;
	float:right;
}
#searchform_ah #widget_form_ .rooms-RN {
	width:78%;
	float:right;
}
#ah_top_form .accent,#searchform_ah #widget_form_ .accent {
	width:auto !important;
	padding:10px 2% !important;
	margin-top: 0 !important;
	border:2px solid #9bb3bd !important;
}
#ah_top_form .head-count-RN,#searchform_ah #widget_form_ .head-count-RN {
	width:40% !important;
}
#ah_top_form .age-box,#searchform_ah #widget_form_ .age-box {
	width:60% !important;
}
#ah_top_form .lb03,#searchform_ah #widget_form_ .lb03 {
	width:27% !important;
	margin-top:0 !important;
}
#ah_top_form .adult:first-line,#ah_top_form .child:first-line,#ah_top_form .infant:first-line,#searchform_ah #widget_form_ .adult:first-line,#searchform_ah #widget_form_ .child:first-line,#searchform_ah #widget_form_ .infant:first-line {
 font-size:1.5em !important;
 font-weight:bold !important;
}
#ah_top_form .adult,#searchform_ah #widget_form_ .adult{
	background:url("/images/tablet/grown_iconL.png") no-repeat scroll left center !important;
	background-size:30px 39px !important;
	font-size:0.75em !important;
	line-height:1.3 !important;
	width:30% !important;
	height: auto !important;
	padding:12px 6px 12px 40px !important;
}
#panel2 .adult {
	background:url("/images/tablet/grown_iconL.png") no-repeat scroll left center !important;
	background-size:30px 39px !important;
	font-size:0.75em !important;
	line-height:1.3 !important;
	width:25% !important;
	height: auto !important;
	padding:6px 6px 6px 40px !important;
}
#panel2 .age-box {
	width: 30% !important;
}
#panel2 .child-age-RN {
	width: 100% !important;
}


#ah_top_form .adult span,#searchform_ah #widget_form_ .adult span{
   font-size: inherit !important;
}
#ah_top_form .child,#searchform_ah #widget_form_ .child{
	background:url("/images/tablet/child_iconL.png") no-repeat left center !important;
	background-size:25px 30px !important;
	width:34% !important;
	height:auto !important;
	font-size:0.7em !important;
	line-height:1.3 !important;
	padding:13px 6px 6px 34px !important;
}
#ah_top_form .child span,#searchform_ah #widget_form_ .child span{
   font-size: inherit !important;
}
#ah_top_form .infant,#searchform_ah #widget_form_ .infant{
	background:url("/images/tablet/infant_iconL.png") no-repeat left center !important;
	background-size:30px 21px !important;
	width:34% !important;
	height:auto !important;
	font-size:0.7em !important;
	line-height:1.3 !important;
	padding:6px 6px 6px 39px !important;
}
#ah_top_form .infant span,#searchform_ah #widget_form_ .infant span{
   font-size: inherit !important;
}
#ah_top_form .noritsugi,#searchform_ah #widget_form_ .noritsugi {
	width:100% !important;
	float:none !important;
}
#ah_top_form .noritsugi li,#searchform_ah #widget_form_ .noritsugi li {
	margin:0 0 0 11px !important;
}
#ah_top_form .noritsugi p,#searchform_ah #widget_form_ p {
	padding:11px 1% !important;
	width:11% !important;
}
#ah_top_form .m_t15 {
	margin-top:5px !important;
}
#searchform_ah #widget_form_ .m_t15 {
	margin-top:10px !important;
	clear:both !important;
}
#ah_top_form .noritsugi ul,#searchform_ah #widget_form_ .noritsugi ul {
	padding-top:10px;
}
 
#ah_top_form #panel2 .m_l20,#searchform_ah #widget_form_ #panel2 .m_l20 {
	margin-left:0 !important;
	
}


#ah_top_form .tuika {
	margin:10px 5px 10px 15px !important;
	}
#ah_top_form .sakujyo {
	right:12.5% !important;
	top:20% !important;
	}
#ah_top_form .show {
	padding-top:0 !important;
}

#ah_top_form .show .m_t25 {
	text-align:center !important;
}
#ah_top_form .show .target {
	margin-top:10px !important;
}

#ah_top_form .show #ans1 h2 {
	font-size:0.8em !important;
	padding:13px 1% !important;
}

 /* pickup */
.search-popup a {
	padding: 11px 0 !important;
	font-size: 1.5em !important;
}
.price_with-text p, .price_with-text2 p {
	font-size:0.7em !important;
}
.price_with-text2 h4 {
	font-size: 1.5em !important;
}
.price_with-text2 h4 span {
	font-size: 0.85em !important;
}

.sale .three-columns h3 {
	font-size:1.4em !important;
}
/*.karte-general .karte-temp-close {
	top:-35px !important;
	right:-35px !important;
}*/




/* WEEKLY　---------------------------------------------- */
/* ヘッダー */
#weekly_body hgroup h1 {
	float:left;
	width:20% !important;
	padding:8px 2% 0 0 !important; 
}
#weekly_body hgroup h1 img {
	width:100%;
}

#weekly_body hgroup h2 {
	font-size:1em !important;
	padding:19px 0 0 !important;
	width:50% !important;
}

#weekly_body #header .loginarea {
	width:8% !important;
}
#weekly_body #header .loginarea .help {
	background:url("https://www.surpricenow.com/headfoot/fb/images/helpicon.gif") 0 20px no-repeat !important;
	background-size:16px 16px !important;
	width:85% !important;
	float:left !important;
	padding:16px 0 0 21px !important;
	margin:0 !important;
	font-size:1em !important;
}
#weekly_body .container {
	clear:both !important;
	padding:0 !important;
}

#weekly_body .container_area header {
	width: 960px;
	height: 250px;
	margin:0 auto;
}
#weekly_body .container_area header h2 {
	width: 960px;
	height: 250px;
	text-indent: -9999px;
}



/* メンテナンス */
#weekly_body #maintenance {
	width:96% !important;
	margin:10px auto 20px !important;
	padding:10px 2% !important;
	box-sizing:border-box !important;
}

/* weekly item */
#weekly_body main {
	width:96% !important;
	margin:0 auto !important;
}
#weekly_body .weekly-title {
	width:72% !important;
	margin-bottom:15px !important;
}
#weekly_body .weekly-title h1 .icon {
	width:28% !important;
}
#weekly_body .point-banner {
	width:28% !important;
}
#weekly_body .point-banner img {
	width:100% !important;
}
#weekly_body .weekly-title h1 strong {
	font-size:2.5em !important;
}
#weekly_body .weekly-title h1 span {
	font-size:0.9em !important;
}
#weekly_body .weekly-header {
	padding-top:20px !important;
}


#weekly_body .weekly-header nav.type ul {
	width:100% !important;
	margin:0 !important;
}
#weekly_body .weekly-header nav.type {
	margin:0 -1% 12px !important;
	
}
#weekly_body .block h2 {
	padding:15px 10px !important;
	font-size:1.4em !important;
	margin-bottom:12px !important;
	clear:both !important;
}
#weekly_body .three-columns .box,#weekly_body .weekly .four-columns .box {
	width:48% !important;
	margin:0 1% 35px !important;
}
#weekly_body .three-columns .box {
	min-height:52em;
}
#weekly_body .weekly .three-columns,#weekly_body .weekly .four-columns {
	margin-bottom:0 !important;
}
#weekly_body .three-columns:after {
	clear:none !important;
}
#weekly_body .image_ img {
	width:100% !important;
	height:auto !important;
}
#weekly_body .block h3 {
	font-size:2em !important;
}
#weekly_body .weekly .price {
	font-size:2em !important;
}
#weekly_body p.detail {
font-size:1.25em !important;
}
#weekly_body .search_btn {
	padding:11px 0 !important;
	font-size:1.5em !important;
	margin-bottom:10px !important;
}
#weekly_body #search_area nav.gnav {
	clear:both !important;
}
#weekly_body .to-newsletter img {
	width:100% !important;
}

/* 検索 */
#weekly_body #search_area {
	clear:both !important;
}
#weekly_body #search_area nav.gnav li a span {
	padding:5px 7px !important;
}
#weekly_body #search_area nav.gnav li a {
	padding:0 3px !important;
}
#weekly_body #air_widget_form_ .searcharea .searcharea_box {
	width:92% !important;
	margin:0 auto !important;
	padding:0 2%!important;
}
#weekly_body #air_widget_form_ .searcharea_box select,#weekly_body #widget_form_ .searcharea_box select,.dst_common #air_widget_form_ .searcharea_box select {
	padding:10px 2% 9px !important;
	font-size:1.1em !important;	
}
#weekly_body #air_widget_form_ .searcharea_box input[type="text"],#weekly_body #widget_form_ .searcharea_box input[type="text"],.dst_common .searcharea_box input[type="text"] {
	padding:11px 2% 14px !important;
	font-size:1.1em !important;	
}


#weekly_body #air_widget_form_ .searcharea_box select.sel4,#weekly_body #widget_form_ .searcharea_box select.sel4 {
	padding:11px 9.5% !important;
	font-size:1.1em !important;
	background:#FFF !important;	
}
#weekly_body #air_widget_form_ .searcharea_boxl4,#weekly_body #air_widget_form_ .m_t15 {
	margin-top:0 !important;
}
#weekly_body #air_widget_form_ .show .m_t15 {
	margin:15px auto 0 !important;
	width:60% !important;
}
#weekly_body #air_widget_form_ .show .m_t15 label {
	margin-right:5% !important;
}

#weekly_body #air_widget_form_ .show .m_l70 {
	margin-left:0 !important;
}


/* WEEKLY airhotel.html　---------------------------------------------- */
/* weekly item */
#weekly_body .sale {
	width:100% !important;
	margin:0 auto !important;
}
#weekly_body .sale .box {
	margin:0 1.5% 60px !important;
	width:47% !important;
}
#weekly_body .price_with-text2 {
	font-size:1.5em !important;
}
#weekly_body .price_with-text2 h4:after {
	top:32px !important;
}
#weekly_body .sale .box .photo {
	width:100% !important;
	height:auto !important;
}
#weekly_body .sale .box .photo img {
	width:100% !important;
	height:auto !important;
}

#weekly_body .summary .notes {
	font-size:1em !important;
}
#weekly_body .summary .notes li {
	margin-bottom:4px !important;
}
#weekly_body .attention p:first-child {
	font-size:1.2em !important;
	margin-bottom:0 !important;
}

/* 検索 */
#weekly_body #search_area {
	width:100% !important;
}
#weekly_body #widget_form_ .searcharea .searcharea_box {
	width:92% !important;
	margin:0 auto !important;
	padding:0 2%!important;
}
#weekly_body .text2 {
	width:34% !important;
}




#weekly_body #widget_form_ .m_t20 {
	margin-top:0 !important;
}

#weekly_body #widget_form_ .hotel-RN dl dt {
	width:11% !important;
	padding:11px 1% !important;
	float:left !important;
}
#weekly_body #widget_form_ .msL.mgr20 {
	left:13% !important;
	width:7% !important;
}
#weekly_body .msN {
	width:78% !important;
	float:right !important;
}

#weekly_body #widget_form_ .head-count-RN {
	width:44% !important;
}
#weekly_body #widget_form_ .age-box,#weekly_body #widget_form_ .lb03 {
	width:28% !important;
}
#weekly_body #widget_form_ .child,#weekly_body #widget_form_ .infant {
	margin:0 !important;
}
#weekly_body #widget_form_ .accent {
	width:auto !important;
}


#weekly_body #widget_form_ .searcharea_box .head-count-RN select.sel4 {
	padding:11px 5.5% !important;
	font-size:1.1em !important;	
}
#weekly_body #widget_form_ .m_t10 {
	margin-top:0 !important;
}
#weekly_body #widget_form_ .accent {
	border:2px solid #9bb3bd !important;
}
#weekly_body #widget_form_ .adult:first-line,#weekly_body #widget_form_ .child:first-line,#weekly_body #widget_form_ .infant:first-line {
 font-size:1.5em !important;
 font-weight:bold !important;
}
#weekly_body #widget_form_ .adult{
	background:url("/images/tablet/grown_iconL.png") no-repeat scroll left center !important;
	background-size:30px 39px !important;
	font-size:0.75em !important;
	line-height:1.3 !important;
	width:25% !important;
	height: auto !important;
	padding:6px 6px 6px 40px !important;
}
#weekly_body #widget_form_ .adult span{
   font-size: inherit !important;
}
#weekly_body #widget_form_ .child{
	background:url("/images/tablet/child_iconL.png") no-repeat left center !important;
	background-size:25px 30px !important;
	width:34% !important;
	height:auto !important;
	font-size:0.7em !important;
	line-height:1.3 !important;
	padding:6px 6px 6px 34px !important;
}
#weekly_body #widget_form_ .child span{
   font-size: inherit !important;
}
#weekly_body #widget_form_ .infant{
	background:url("/images/tablet/infant_iconL.png") no-repeat left center !important;
	background-size:30px 21px !important;
	width:34% !important;
	height:auto !important;
	font-size:0.7em !important;
	line-height:1.3 !important;
	padding:6px 6px 6px 39px !important;
}
#weekly_body #widget_form_ .infant span{
   font-size: inherit !important;
}

#weekly_body #widget_form_ .noritsugi {
	width:100% !important;
}
#weekly_body #widget_form_ .noritsugi p {
	padding:11px 1% !important;
	width:11% !important;
}
#weekly_body #widget_form_ .noritsugi ul {
	padding-top:11px !important;
}
#weekly_body #widget_form_ .m_t15 {
	margin-top:7px !important;
}
#weekly_body #widget_form_ .show {
	padding-top:2px !important;
}
#weekly_body #widget_form_ .ms-choice {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #E3E3E3;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	height:2.45em !important;
	line-height:2.45em !important;
	font-size:1.1em !important;
}
#weekly_body #widget_form_ .show .searcharea_boxr .searcharea_boxl_in1 h2,#weekly_body #widget_form_ .show .searcharea_boxl .searcharea_boxl_in1 h2 {
	font-size:0.9em !important;
}
#weekly_body #widget_form_ .m_t25 {
	text-align:center;
	margin-top:15px !important;
}
#weekly_body #widget_form_ #widget_check_in_out_dt h2 {
	font-size:0.8em !important;
	padding:13px 1% !important;
}

#weekly_body #widget_form_ .searchbtn {
	margin:2.2% 0 !important;
}
#weekly_body #widget_form_ .modSet .sel1 {
	width:auto !important;
	padding:12px 26% !important;
}
#weekly_body span.more-detail {
	font-size:1em !important;
}
#weekly_body .sale .box {
	box-shadow: 0px 2px 2px rgba(0,0,0,.3);
}
#weekly_body .attention {
	border: 2px solid #FF2828 !important;
}


/* DST　---------------------------------------------- */
/* header */

.dst_common #header hgroup {
	width:20% !important;
}
.dst_common #titleUnit {
	width:100% !important;
}
.dst_common #titleUnit h1 {
	margin:-10% 0 0 18%!important;
	font-size:1em !important;
	height:auto !important;
}
.dst_common #header .loginarea,.dst_common_old #header .loginarea {
	width:8% !important;
}

.dst_common #header h1,.dst_common_old #header h1 {
	padding:8px 2% 0 0 !important;
}	
.dst_common #header h1 img,.dst_common_old #header h1 img {
	width:100% !important;
}

.dst_common #header .loginarea .help,.dst_common_old #header .loginarea .help {
	width:100% !important;
}
.dst_common #maintenance,.dst_common_old #maintenance {
	margin-top:10px !important;
}
#catchUnit .breadCrumb {
	width:auto !important;
	height:auto !important;
	margin:10px 2% 0 !important;
	float:right !important;
	text-shadow:
-1px -1px 0px #555,
1px -1px 0px #555,
1px 1px 0px #555,
-1px 1px 0px #555;
}
#catchUnit .breadCrumb p {
	font-size:1.1em !important;
}
#catchUnit .breadCrumb p a {
	font-size:1.1em !important;
	font-weight:bold;
}
.dst_common_old hgroup h2 {
	width:40% !important;
	font-weight:normal !important;
	font-size:1em !important;
	padding:18px 0 0 !important;
}



/* バナー */
.dst_common #catchUnit .main {
	padding:0 0 10px !important;
	min-height:inherit !important;
}
.dst_common .bnrarea {
  width:100% !important;
  }
#tabletonly_ttl {
	display:block !important;
	clear:both !important;
}  
#pcsponly_ttl {
	display:none !important;
}
  
  #catchUnit .topTextArea {
	  padding:0 !important;
	  margin-top:-40.5em !important;
  }
#catchUnit .topTextArea span.topTextMainArea {
	float:left !important;
	font-size:4em !important;
	padding-left:2% !important;
}
#catchUnit .topTextArea span.topTextSubArea {
	float:left;
	font-size:2em !important;
	line-height:2 !important;
	padding-right:5px !important;
}
.topTextChicketBox {	
    float:left !important;
}
span.topTextChicket {	
	font-size:3em !important;
	line-height:1.3 !important;
}

#catchUnit .topTextSurpriseBox {
	display:none !important;
}

#catchUnit .topPriceBox {
	clear:both !important;
	height:auto !important;
	display:inline-block !important;
	padding:10px 2% !important;
	margin:10px 0 5px !important;
	width:96% !important;
}

#catchUnit .topPriceDst {
	height:auto !important;
	float:left !important;
	line-height:1.8 !important;
	width:auto !important;
}
#catchUnit .topPrice {
	height:auto !important;
	float:left !important;
}

.topTextFrom,span.topTextKara{
	font-size:2.3em !important;
	font-weight:bold !important;
}
span.topTextTO {
	font-size:2.3em !important;
	font-weight:bold !important;
	padding-right:10px !important;
}
span.topTextPrice {
	font-size:3.5em !important;
}
span.topTax {
	padding:0 0 0 6px !important;
	font-size:1.1em !important;
	line-height:4 !important;
	float:left !important;
}



/* 検索 */
.dst_common .searcharea {
	width:100% !important;
	margin:0 auto !important;
	clear:both !important; 
}
.dst_common #search_area {
	width:100% !important;
	margin-top:13.6em !important;
	clear:both !important; 
}
.dst_common #air_widget_form_ .searcharea_box {
	width:96% !important;
	padding:0 1% !important;
	margin:0 auto !important;
}

.dst_common #air_widget_form_ .topblock_ h2,.dst_common #air_widget_form_ .travel_block_ h2 {
	font-size:1.1em !important;
	line-height:1.5 !important;
}
.dst_common #air_widget_form_ h2 {
	color:#000 !important;
}
#air_widget_form_ .searcharea_boxl_in1 img {
	left:49% !important;
	top:9px !important;
}
.dst_common .searcharea_boxl4 {
	margin-top:0 !important;
}
.dst_common .m_t15 {
margin-top:0 !important;
}
.dst_common #air_widget_form_ .searcharea_box .searcharea_boxl4 select {
	padding:10px 10% 9px !important;
	font-size:1.1em !important;
	background:#FFF !important;
}
.dst_common #air_widget_form_ .noritsugi p {
	padding:11px 1% !important;
	width:25% !important;
	font-size:1.1em !important;
	line-height:1.5 !important;
	color:#000 !important;
}
.dst_common #air_widget_form_ .noritsugi label {
	font-size:1em !important;
	line-height:1.5 !important;
}
.dst_common .ms-choice > span {
	font-size:1em !important;
}
.dst_common #air_widget_form_ .target h2 {
	font-size:0.9em !important;
	line-height:1.8 !important;
}
.dst_common #air_widget_form_ label {
	font-size:1em !important;
}
.dst_common #ChkStAvlty {
	margin-top:15px !important;
}
.dst_common #air_widget_form_ .searcharea_boxl_in4 h2 {
	width:65% !important;
}

/* セールスユニット */
#salesUnit .row {
	padding:2% !important;
}
.dst_common .container {
	max-width:100% !important;
}
.dst_common #salesUnit {
	border:none !important;
	width:100% !important;
	margin:0 auto !important;
}
.dst_common #salesUnit .titleBlock {
	width:96% !important;
	padding:25px 0 !important;
	margin:0 auto !important;
}
.dst_common #salesUnit .mainBlock {
border:none !important;
width:100% !important;
}
.dst_common #salesUnit .titleBlock h2 a {
	clear:both !important;
	display:block !important;
	width:96% !important;
	margin:0 auto !important;
}
.dst_common #salesUnit .titleBlock .swicth-img {
	margin:0 !important;
}
.dst_common .swicth-img img {
	width:100% !important;
}
.dst_common #salesUnit .titleBlock h2 {
	font-size:2.4em !important;
}
#salesUnit .heightLine-g7 p {
	font-size:2.3em !important;
}
.dst_common .ribbonBlock {
width:100% !important;
}
.dst_common .ribbon {
	width:100% !important;
	margin:0 !important;
}
.dst_common #salesUnit .cotenerShadow {
	padding:55px 0 10px !important;
	border:none !important;
}
.dst_common .ribbon:before {
	left:0 !important;
}
.dst_common .ribbon:after {
	right:0 !important;
}
.dst_common .ribbon .ribbon-content:before,.dst_common .ribbon .ribbon-content:after,.dst_common .ribbon:before,.dst_common .ribbon:after {
	display:none !important;
}
#salesUnit h3 {
	font-size:2.4em !important;
	margin:15px 0 !important;
}
#salesUnit h4 {
	font-size:2em !important;
}
#salesUnit .ticketTitle {
	font-size:2.2em !important;
}
#salesUnit p {
	font-size:1.3em !important;
}
#salesUnit .recommendedTicket dl dd .price {
	font-size:2em !important;
}
.recommendedTicket {
	margin:0 0 20px !important;
}
.recommendedTicket dl {
	float: left;
	width: 75% !important;
	margin-bottom: 10px
}
.recommendedTicket dl dt {
	float: left;
	width: 105px;
	height: 105px;
	padding-top: 32px;
	font-weight: bold;
	font-size: 19px;
	background: #fff;
	border-radius: 52px;
	text-align: center;
	line-height: 24px
}
.recommendedTicket dl dd {
	float: left;
	width: auto !important;
	margin-left: 25px;
	color: #000
}
#salesUnit .recommendedTicket dl dd h3 {
	font-weight:bold !important;
	font-size:2.3em !important;
}
#salesUnit .recommendedTicket dl dd .detail {
	font-size:1.2em !important;
}
#salesUnit .recommendedTicket a .search_btn {
	font-size:1.5em !important;
	font-weight:bold !important;
}
.dst_common .ticketInfo ul {
	margin-left:0 !important;
	text-align:left !important;
}
.dst_common .ticketInfo ul li {
	width:31% !important;
	margin:0 1% 20px !important;
	font-size:1.5em !important;
	border:2px solid #ddd !important;
}
.dst_common img.topBnr01,.dst_common img.topBnr02 {
	width:100% !important;
	margin:0 !important;
}
.dst_common p.subText {
	margin:0 25px 20px 174px !important;
}
.dst_common img.circleIcon {
	margin:13px 20px !important;
}
.dst_common .recommendedTicket .heightLine-g5 .price {
		font-size:2em !important;
	}
.dst_common .downBlock {
	margin:40px 0 30px !important;
}
	
	
/* subNav */
.dst_common #subNav {
	font-size:1.1em !important;
	height: 50px !important;
}
.dst_common .nav {
	width: 100%;
	height: 50px !important;
	padding: 0;
	margin: 0px;
	background: #444;
	background-image: url(../images/nav_bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.dst_common .nav ul {
	display: table;
	width: 100% !important;
	margin: 0 auto;
	padding: 0;
	height: auto !important;
}
.dst_common .nav ul li {
	text-align: center;
	font-size: 1.2em !important;
	margin: 0;
	padding: 10px 5px 2px 5px;
	display: table-cell;
}

/* photoBox */

.dst_common #activityUnit,.dst_common #hotelUnit {
	width:100% !important;
	margin:0 auto !important;
}
.dst_common .titleBlock {
	padding:30px 0 !important;
}

.dst_common .photoBox {
width:100% !important;
}

.dst_common .photo {
width:48.3% !important;
}
.photo h3.activity {
	font-size:2.8em !important;
}
.photo p.activity {
	font-size:1.3em !important;
	line-height:1.6 !important;
}
.photo h3 {
	font-size:2em !important;
}
.photo p,.photo p.grade {
	font-size:1.3em !important;
	line-height:1.6 !important;
}
.photo a.info {
	font-size:1.3em !important;
}
.photo p.grade {
	padding:5px 20px !important;
	margin-bottom:10px !important;
}
.dst_common .imgBox img {
	width:100% !important;
}
.dst_common h2.messageTitle small {
	padding:6px 10px !important;
}


/* infoUnit */

#infoUnit .container {
	padding:0 2% !important;
}
#infoUnit h4 {
	font-size:2em !important;
}
#infoUnit p {
	font-size:1.3em !important;
}
#infoUnit .notes p {
	font-size:1.1em !important;
}
.dst_common .infoTitle {
	font-size:1.15em !important;
	width:130px !important;
	font-weight:bold !important;
}

/* otherArea */
#otherNavi {
	height:auto !important;
}
#otherNavi ul {
	width:100% !important;
}
#otherNavi ul li {
	padding:11px !important;
	font-size:1.5em !important;
}
.otherArea {
	max-width:100% !important;
}
.otherArea ul.otherLink {
	padding:2px 0 !important;
	margin:1% !important;
}
.otherArea ul.otherLink li.areaTitle {
	padding:10px 0 5px !important;
	font-size:1.2em !important;	
}
.otherArea ul.otherLink li {
	padding:5px !important;
	font-size:1.1em !important;	
}



/* 下検索 */
.dst_common #widget_form_ .searcharea_box {
	width:100% !important;
	padding:0 !important;
	margin:0 !important;
}
.dst_common #air_widget_form_ .searcharea_box {
	width:96% !important;
	margin:0 auto !important;
	padding:5px 1% !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}


/* search_ao01 */
#air_widget_form_ .searcharea_box,#searchform_ah #widget_form_ .searcharea_box {
	width:95% !important;
	margin:0 auto !important;
	padding:1% !important;
}

.searchBlock iframe,#hotelSearch iframe,#airSearch iframe {
	width:100% !important;
}
.freepage_ #air_widget_form_ .searcharea_box select {
	background:#FFF !important;
	padding:11px 2% !important;
	font-size:1.1em !important;
}
.freepage_ #air_widget_form_ .searcharea_boxl4 select {
	background:#FFF !important;
	padding:11px 10% !important;
	font-size:1.1em !important;
}
.freepage_ #air_widget_form_ .searcharea_box input[type="text"] {
	padding:11px 2% !important;
}
.freepage_ #air_widget_form_ .text1 {
	font-size: inherit !important;
	height: auto !important;
}

.freepage_ #air_widget_form_ .searcharea_boxl_in1 img {
	left:55% !important;
}

/* hotelSearch */
#searchform_ah #widget_form_ .searcharea_box select,#searchform_ah #widget_form_ .searcharea_box input[type="text"] {
	padding:11px 2% !important;
	font-size:1.1em !important;
}
#searchform_ah #widget_form_ .searcharea_box .rooms-RN .head-count-RN select {
	padding:11px 6% !important;
	font-size:1.1em !important;
	background:#FFF !important;
}
#searchform_ah #widget_form_ .searcharea_box .rooms-RN .child-age-RN select {
	padding:11px 9% !important;
	font-size:1.1em !important;
	background:#FFF !important;
}
#searchform_ah #widget_form_ .searcharea_boxl_in1 img {
	left:55% !important;
}
#searchform_ah #widget_form_ .hotel-RN .searcharea_box select {
	padding:11px 10% !important;
	background:#FFF !important;
}



/* nav */
.dst_common .nav ul {
width:100% !important;
}

/* footer */
/*.dst_common .footer_in_in img,.dst_common_old .footer_in_in img {
	width:100% !important;
}
.dst_common .footer_in_in_in img,.dst_common_old .footer_in_in_in img {
	width:auto !important;
}*/



/* dst_common_old */
.dst_common_old div.freepage_ {
	width:96% !important;
	margin:0 auto !important;
}
.dst_common_old div.freepage_ .blockNo01_ h1 {
	font-size:2.2em !important;
	font-weight:bold !important;
}
.dst_common_old div.freepage_ .tmplblock_ h2 {
	font-size:1.4em !important;
}
.dst_common_old .text_ {
	font-size:1.3em !important;
}
.dst_common_old .text_ span {
	font-size:1.2em !important;
	padding-bottom:10px !important;
}
.dst_common_old div.freepage_ .blockNo07_ div.leftbox_,.dst_common_old div.freepage_ .blockNo07_ div.rightbox_ {
	width:100% !important;
	float:left !important;
}
.dst_common_old div.freepage_ .blockNo07_ div.image_ {
	width:18% !important;
}
.dst_common_old div.freepage_ .blockNo07_ div.image_ img {
	width:100% !important;
	height:auto !important;
	margin-bottom:15px;
}
.dst_common_old div.freepage_ .blockNo07_ div.text_ {
	width:80% !important;
}
.dst_common_old div#bottom_area ul li {
	font-size:1.4em !important;
}
.dst_common_old div.freepage_ nav.gnav li.active-link span {
	padding:5px 10px !important;
	margin:4px 0 !important;
}
.dst_common_old div.freepage_ nav.gnav li span {
	padding:9px 10px !important;
}
.dst_common_old div.freepage_ nav.gnav li {
	padding:3px !important;
}
.dst_common_old div.freepage_ nav.gnav li a {
	padding:0 3px !important;
}
.dst_common_old div.freepage_ .blockNo05_ div.image_ img {
	width:100% !important;
}

.dst_common_old .freepage_ #air_widget_form_ .searcharea_box input[type="text"] {
	font-size:1.2em !important;
}



/* タブレット縦　----------------------------------------------------------------------------------------------------------- */
@media (max-device-width: 768px) and (orientation: portrait) {

/*.photobox {
	margin:0 1% 30px !important;
	width:48% !important; 
}
.photobox-wrapper {
	margin:0 !important;
}
.span_6 {
	width:100% !important;
	margin:10px auto !important;
	padding:0 7% !important;
}
.dst_common .ticketInfo ul li {
	width:48% !important;
	margin:0 1% 20px !important;
	font-size:1.5em !important;
	border:2px solid #ddd !important;
}*/

}


/* iPad mini　----------------------------------------------------------------------------------------------------------- */
@media (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 1) {



}


